@charset "utf-8";
.left-corner-wrapper{
  position:relative;
}
#content{

}
#logo{

}
h1#logo{
  display: flex;
    align-items: center;
    justify-content: center;
  padding: 50px 15px 30px 15px;
    background-color:#0d0d0d;
  background-image: url(/images/body-bg.png);
  background-repeat:no-repeat;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
#menu-button{
  margin-top: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color:transparent;
}
#social-header{
    top: 50%;
    transform: translateY(-50%);
    background-color:transparent;
}
#nav-button{
      padding: 15px 11px 0 11px;
    background-color: transparent;
}
#nav-button .nav-bar{
  width: 30px;
    height: 4px;
  background-color:#fff;
      margin: 0 0 5px;
}
.pushed-left #nav-button .nav-bar{
  margin:0;
}
#nav-button .nav-bar.second, #nav-button .nav-bar.third{
  width:30px;
}
h1#logo a{
  background-size:contain;
}
footer{
background-color:#0d0d0d;
}
footer div{
  background-color:transparent;
}
a .covering-image h2{
  font-family: 'Oswald', sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
.margin-wrapper .covering-image{
      background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 55%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 55%, rgba(0,0,0,0) 100%);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 55%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
a:hover .covering-image{
      background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 40%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 40%, rgba(0,0,0,0) 100%);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 40%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  
}
.info-box-content .parent .child{
  vertical-align: bottom;
    padding: 0 50px 21px 50px;
}
.parent p.uppercase {
    margin: 0;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    color: #ea0e41 !important;
    font-weight: 400;
}
a:hover .covering-image h2, a:hover .covering-image h3{
      margin-bottom: 8px;
  letter-spacing: -0.05em;
}
a:hover .covering-image h3, a:hover .covering-image p{
      color: #ea0e41!important;
}
a:hover .covering-image h2::after{
  display:none;
}
footer p{
  color:#5f5e5e;
  font-size:12px;
}
header{
  background:#0d0d0d;
}
#main-nav>ul .active>a, #main-nav>ul a.active, #main-nav li a:hover, #main-nav li a.selected{
  color:#fff;
}
i.fa{
  color:#888;
}
.covering-image h2{
  margin-bottom:0;
}
#nav-button:hover{
  padding: 15px 11px 0 11px;
}
.header-section.dark h1{
  color:#ffffff;
}
.header-section.dark p{
    font-family: 'Oswald', sans-serif;
    color: #ea0e41 !important;
    font-weight: 400;
  font-size:18px;
}
@media screen and (max-width: 620px){
  #arrow-down{
    display:none;
  }
}
#content .posted, #content .author-image{
  display:none;
}
.mnwall-detail-box {
    background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 5%, rgba(0,0,0,0) 55%, rgba(0,0,0,0) 100%) !important;
}
.mnwall-detail-box:hover {
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 5%, rgba(0,0,0,0) 40%, rgba(0,0,0,0) 100%) !important;
}
h3.mnwall-title {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
  	text-shadow: 0 0 30px rgba(0,0,0,0.4);
}
h3.mnwall-title a {
    font-size: 22px;
}
h3.mnwall-title:hover {
  	display: block;
    margin-bottom: 8px;
  	letter-spacing: -0.05em;
}
.mnwall-desc {
	margin: 0;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    color: #ea0e41 !important;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: 0 0 30px rgba(0,0,0,0.4);
    text-align: center;
    opacity: .7;
}
@media screen and (max-width: 699px) {
  .mnwall-item {
    width: 100% !important;
  }	
}
@media screen and (min-width: 700px) and (max-width: 1280px) {
  .mnwall-item {
    width: 50% !important;
  }	
}
.k2-media h1, .k2-media p {
    color: #030303;
}
#headline_cycler {
    display: table;
    position: relative;
    height: auto;
    margin-top: 20px;
}
#arrow-down {
    display: none;
}
.videoWrapper:hover+#headline_cycler {
display: table;
}
.k2-media .images {
    min-height: 300px !important;
}